package com.ruoyi.bst.account.service;

import java.util.List;

public interface AccountValidator {

    /**
     * 当前用户能否删除
     */
    boolean canDelAll(List<Long> ids);

    /**
     * 校验数据
     * @param id
     */
    void validate(Long id);
    
}
